
#XMIT: Menuitem to filter
TBL_FILTER=Filter
#XMIT: Menuitem to e.g. open a filter dialog
TBL_FILTER_ITEM=Filtriraj...
#XACT: alt-text for filter icon in column header to identify that a column is filtered
TBL_FILTER_ICON_TEXT=Filtrirano
#XMIT: Menuitem to sort descending
TBL_SORT_ASC=Pore\u0111aj po rastu\u0107em redosledu
#XMIT: Menuitem to sort descending
TBL_SORT_DESC=Pore\u0111aj po opadaju\u0107em redosledu
#XMIT: Menuitem to group the column by its values
TBL_GROUP=Grupi\u0161i
#XMIT: Menuitem to ungroup the column
TBL_UNGROUP=Razgrupi\u0161i
#XMIT: Menuitem to ungroup all columns
TBL_UNGROUP_ALL=Razgrupi\u0161i sve
#XMIT: Menuitem to show the column visibility menu
TBL_COLUMNS=Kolone
#XMIT: Menuitem to freeze the columns till the current one
TBL_FREEZE=Zamrzni
#XMIT: Menuitem to unfreeze the columns
TBL_UNFREEZE=Odmrzni
#XMIT:  Menuitem to move a group up one level
TBL_MOVE_UP=Pomeri gore
#XMIT: Menuitem to move a group down one level
TBL_MOVE_DOWN=Pomeri dole
#XMIT: Menuitem to collapse all groups in a specific level
TBL_COLLAPSE_LEVEL=Sa\u017Emi nivo
#XMIT: Menuitem to collapse all open groups
TBL_COLLAPSE_ALL=Sa\u017Emi sve
#XMIT: Menuitem to set grouped column visible
TBL_SHOW_COLUMN=Prika\u017Ei
#XMIT: Menuitem to hide grouped column
TBL_HIDE_COLUMN=Sakrij

#XTOL: tooltip for row selection
TBL_ROW_SELECT=Kliknite da odaberete
#XTOL: tooltip for row deselection
TBL_ROW_DESELECT=Kliknite da poni\u0161tite odabir
#XTOL: tooltip for row selection in multi selection mode
TBL_ROW_SELECT_MULTI=Za odabir pritisnite CTRL i kliknite
#XTOL: tooltip for row deselection in multi selection mode
TBL_ROW_DESELECT_MULTI=Za poni\u0161tavanje odabira pritisnite CTRL i kliknite
#XTOL: tooltip for row selection in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE=Kliknite za odabir ili pritisnite SHIFT i kliknite za odabir raspona

#XACT: accessibilty description for the table (for the ScreenReader)
TBL_TABLE=Tabela

#XACT: accessibilty description for an invalid table (for the ScreenReader)
TBL_TABLE_INVALID=Neva\u017Ee\u0107a tabela

#XACT: accessibilty description for count of rows containing data (other rows are empty)
TBL_DATA_ROWS={0} redova sadr\u017Ei unose

#XACT: accessibilty description for count of rows and columns
TBL_DATA_ROWS_COLS=Tabela sadr\u017Ei {0} redova i {1} kolona

#XACT: accessibilty description for row selection via keyboard
TBL_ROW_SELECT_KEY=Za odabir reda pritisnite RAZMAK
#XACT: accessibilty description for row deselection via keyboard
TBL_ROW_DESELECT_KEY=Za poni\u0161tenje odabira reda pritisnite RAZMAK
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (ctrl+spacebar, shift+spacebar)
TBL_ROW_SELECT_MULTI_KEY=Za odabir samo ovog reda pritisnite RAZMAK. Za odabir dodatnih redova, pritisnite CTRL i RAZMAK. Za odabir niza redova po\u010Dev od poslednjeg odabranog reda pritisnite SHIFT i RAZMAK.
#XACT: accessibilty description for row deselection via keyboard when multiple rows are selected (ctrl+spacebar)
TBL_ROW_DESELECT_MULTI_KEY=Za poni\u0161tavanje odabira reda pritisnite CTRL i razmak
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (shift+spacebar) in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE_KEY=Za odabir reda pritisnite RAZMAK. Da biste odabrali raspon redova po\u010Dev\u0161i od posled.odabranog reda, pritisnite SHIFT i RAZMAK.

#XLNK: link text to trigger the table to show more rows
TBL_SHOW_MORE=Poka\u017Ei vi\u0161e
#XLNK: link text to trigger the table to show less rows
TBL_SHOW_LESS=Poka\u017Ei manje

#XMSG: Table content text when no controls are rendered 
TBL_NO_DATA=Nema podataka

#XTOL: Tooltip for the select all row header
TBL_SELECT_ALL=Odaberi sve
#XTOL: Tooltip for the select all row header
TBL_DESELECT_ALL=Poni\u0161ti sve odabire

#XACT: accessibilty description for toggling the edit mode on a cell via keyboard
TBL_TOGGLE_EDIT_KEY=Za unos \u0107elije tabele pritisnite F2

#XTOL: Tooltip for the scrollbar when scrolling the Table.
TBL_TOOLTIP=Red {0} - {1} od {2}

#XTOL: Expand a tree table node
TBL_EXPAND=Pro\u0161iri \u010Dvor

#XTOL: Collapse a tree table node
TBL_COLLAPSE=Sa\u017Emi \u010Dvor

#XTOL: Tree Leaf Node
TBL_LEAF=\u010Cvor

#XMIT: Menuitem to sum
TBL_TOTAL=Ukupno

#XACT: accessability description for table grand total row
TBL_GRAND_TOTAL_ROW=Ukupni zbir

#XACT: accessability description for group totals
TBL_GROUP_TOTAL_ROW=Ukupni iznosi za grupu

#XACT: accessibilty description fixed columns
TBL_FIXED_COLUMN=Fiksna kolona

#XTOL: tooltip to indicate that a cell is loading data
TBL_CELL_LOADING=U\u010Ditavanje...

#XACT: accessibility description for focused row count
TBL_ROW_ROWCOUNT=Red {0} od {1}

#XACT: accessibility description for focused column count
TBL_COL_COLCOUNT=Kolona {0} od {1}

#XACT: accessibility label for a row header cell
TBL_ROW_HEADER_LABEL=Zaglavlje reda

#XACT: accessibility label for a column row header cell (cell on the top left of the table)
TBL_ROW_COL_HEADER_LABEL=Zaglavlje reda kolone

#XACT: accessibility label for a grouping row
TBL_ROW_GROUP_LABEL=Red grupe

#XACT: accessibility description for a selected row
TBL_ROW_DESC_SELECTED=Red odabran

#XACT: accessibility description for a column when menu is available
TBL_COL_DESC_MENU=Meni dostupan

#XACT: accessibility description for a filtered column
TBL_COL_DESC_FILTERED=Filtrirano

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_ASC=Pore\u0111ano po rastu\u0107em redosledu

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_DES=Pore\u0111ano po opadaju\u0107em redosledu

#XACT: accessibility description of how many columns are spanned by a column header


#XACT: state which should be announced by screenreaders if the element in a table cell is disabled
TBL_CTRL_STATE_DISABLED=Deaktivirano

#XACT: state which should be announced by screenreaders if the element in a table cell is readonly
TBL_CTRL_STATE_READONLY=Samo za \u010Ditanje

